<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../lib/internal/Magento/Framework/Module/etc/module.xsd">
    <module name="MNM_Spitzner" setup_version="1.0.0">
    	<sequence>
    		<module name="Repertus_Packstation"/>
    		<module name="Amasty_Stockstatus"/>
    		<module name="Amasty_Checkout"/>
    		<module name="Amasty_Conditions"/>
    		<module name="Threepartment_Debitpayment"/>
      		<module name="Magento_Theme"/>
    	</sequence>
    </module>
</config>
